Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-1464

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2002-1464
Last Modified 05 Sep 2008 04:30:40
Published 22 Apr 2003 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2002-1464

Summary

Cross-site scripting (XSS) vulnerability in CafeLog b2 Weblog Tool allows remote attackers to insert arbitrary HTML or script via the GPC variable.

Vulnerable Systems

Application

  • Cafelog B2 2.6pre4


References

BUGTRAQ - 20020813 Multiple Vulnerabilities in CafeLog Weblog Package

BID - 5455

XF - b2-gpc-xss(9835)


Last Updated: 27 May 2016 10:37:20